RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003387AFRF[All Projects] Generalpublic2017-07-04 16:542017-07-09 22:24
ReporterKartaviy 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003387: DLC Jets Broke BTR
DescriptionПосле обновления, в базовом классе Wheeled_APC_F появился параметр class HitHull;
За счет этого, БТР принимает его значения, когда у него есть class HitBody;

Из-за этого БТР взрывается от попадания 2-3 ГП ВОГ-25.
К тому же добавляет к нему параметр ExplosionShielding = 8;

В радиусе 10 метров, любой кто будет стоять возле БТР уничтожается. В том числе машины, БТР, танки.
Additional Informationhttps://youtu.be/LGYUaxkpJVA [^]
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.70
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0006375)
reyhard (administrator)
2017-07-05 22:43

I will take a look at it later. it's also connected to hullDamageCauseExplosion

- Issue History
Date Modified Username Field Change
2017-07-04 16:54 Kartaviy New Issue
2017-07-05 21:15 redux Additional Information Updated View Revisions
2017-07-05 22:43 reyhard Note Added: 0006375
2017-07-09 22:24 reyhard Status new => resolved
2017-07-09 22:24 reyhard Fixed in Version => 0.4.3
2017-07-09 22:24 reyhard Resolution open => fixed
2017-07-09 22:24 reyhard Assigned To => reyhard


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker